## wildmidi wildmidi — Midi Synthesizer Element |

## Synopsis

    struct              GstWildmidi;

## Object Hierarchy

      GObject
       +----GstObject
             +----GstElement
                   +----GstWildmidi

## Properties

      "high-quality"             gboolean              : Read / Write
      "linear-volume"            gboolean              : Read / Write

## Description

## Synopsis

### Element Information

plugin | wildmidi
author | Wouter Paesen <wouter@blue-gate.be>
class | Codec/Decoder/Audio

### Element Pads

name | sink
direction | sink
presence | always
details | audio/midi
| audio/riff-midi

name | src
direction | source
presence | always
details | audio/x-raw-int, rate=(int)44100, channels=(int)2, endianness=(int)1234, width=(int)16, depth=(int)16, signed=(boolean)true

## Details

### struct GstWildmidi

    struct GstWildmidi;

## Property Details

### The `"high-quality"` property

      "high-quality"             gboolean              : Read / Write

High Quality.

Default value: TRUE

### The `"linear-volume"` property

      "linear-volume"            gboolean              : Read / Write

Linear volume.

Default value: TRUE